from fastapi.testclient import TestClient
from app.main import app

client = TestClient(app)

def test_home_page_loads():
    response = client.get("/")
    assert response.status_code == 200
    assert "Geekbrain" in response.text
    assert "Accueil" in response.text or "Python" in response.text
